<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    android:background="@drawable/back_login"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/header"
        android:layout_width="match_parent"
        android:layout_height="60dp">

        <LinearLayout
            android:id="@+id/btn_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/_15sdp">

            <ImageView
                android:layout_width="@dimen/_20sdp"
                android:layout_height="@dimen/_20sdp"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                android:adjustViewBounds="true"
                android:src="@drawable/login_back" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_gravity="center"
                fontPath="fonts/SourceSansPro-Regular.ttf"
                tools:ignore="MissingPrefix"
                android:layout_toRightOf="@id/btn_back"
                android:text="Back"
                android:textColor="@color/white"
                android:textSize="@dimen/_12sdp" />
        </LinearLayout>

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="Forgot Password"
            fontPath="fonts/SourceSansPro-Regular.ttf"
            tools:ignore="MissingPrefix"
            android:textColor="@color/white"
            android:textSize="@dimen/_14sdp"
            android:textStyle="bold" />


    </RelativeLayout>

    <View
        android:id="@+id/view1"
        android:layout_width="match_parent"
        android:layout_height="@dimen/_1sdp"
        android:layout_below="@+id/header"
        android:background="@color/header_line_color" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/iv_main_logo"
            android:layout_width="@dimen/_250sdp"
            android:layout_height="@dimen/_80sdp"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/_40sdp"
            android:src="@drawable/login_logo_plain" />

        <ImageView
            android:id="@+id/small_logo"
            android:layout_width="@dimen/_120sdp"
            android:layout_height="@dimen/_40sdp"
            android:layout_below="@+id/iv_main_logo"
            android:layout_gravity="center"
            android:src="@drawable/logo" />

    </LinearLayout>


    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/_20sdp"
        android:layout_marginTop="@dimen/_30sdp"
        android:layout_marginRight="@dimen/_20sdp"
        android:layout_marginBottom="@dimen/_10sdp"
        android:background="@drawable/login_background">

        <TextView
            android:id="@+id/tv_email"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/_15sdp"
            android:layout_marginTop="@dimen/_5sdp"
            android:layout_marginRight="@dimen/_15sdp"
            android:text="EMAIL"
            fontPath="fonts/SourceSansPro-Regular.ttf"
            tools:ignore="MissingPrefix"
            android:textColor="@color/user_name_hintcolor" />

        <EditText
            android:id="@+id/edt_email"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/tv_email"
            android:layout_marginLeft="@dimen/_15sdp"
            android:layout_marginTop="@dimen/_5sdp"
            android:layout_marginRight="@dimen/_15sdp"
            android:layout_marginBottom="@dimen/_5sdp"
            android:background="@null"
            fontPath="fonts/SourceSansPro-Regular.ttf"
            tools:ignore="MissingPrefix"
            android:hint="Enter email address"
            android:textColor="@color/user_name_color"
            android:textColorHint="@color/user_name_color" />

    </RelativeLayout>


    <Button
        android:id="@+id/btn_login"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginLeft="@dimen/_20sdp"
        android:layout_marginTop="@dimen/_35sdp"
        android:layout_marginRight="@dimen/_20sdp"
        android:background="@drawable/login_btn_background"
        android:paddingTop="@dimen/_10sdp"
        fontPath="fonts/SourceSansPro-Regular.ttf"
        tools:ignore="MissingPrefix"
        android:paddingBottom="@dimen/_10sdp"
        android:text="SUBMIT"
        android:textColor="@color/white"
        android:textSize="@dimen/_14sdp"
        android:textStyle="bold" />

</LinearLayout>